iPod Touch pwnage tool 2.0 software released

Discussion in 'Jailbreaks and iOS Hacks' started by Eddyisgreat, Jul 19, 2008.

  1. Eddyisgreat thread starter macrumors 601

    Joined:
    Oct 24, 2007
    #3
    The server is probably getting hammered. The blog is being blown up and my DL is going at about 30 Kb/sec lol. I'll post it here if I can (20 megs)
     
  2. The General macrumors 601

    Joined:
    Jul 7, 2006
    #4
    Did you get it? Put it on rapidshare or something.
     
  3. MacPeach macrumors member

    MacPeach

    Joined:
    Jan 9, 2008
    Location:
    Switzerland
    #5
    According to their website:
    "So, currently (when released) PwnageTool 2.0 will support:-
    iPhone (1st Gen) with 2.0 - Activated, Unlocked & Jailbroken, (with support for third party applications)"

    Does this mean, with my 1. Generation jailbroken iPhone, to update from 1.1.4 to 2.0 in iTunes and can thereafter use the PwnageTool to jailbreak and unlock it again?

    Thanks for any hints
     
  4. Kethij macrumors member

    Joined:
    Oct 14, 2007
    #7
    That's 1.0?
     
  5. carfac macrumors 65816

    carfac

    Joined:
    Feb 18, 2006
    #8
    Sweet. I will give it a try straight away, and report back!
     
  6. The General macrumors 601

    Joined:
    Jul 7, 2006
    #9
    Fixed.
     
  7. carfac macrumors 65816

    carfac

    Joined:
    Feb 18, 2006
  8. cvahl macrumors member

    Joined:
    Jul 9, 2007
    Location:
    Boston
  9. Dynamyk macrumors 6502a

    Dynamyk

    Joined:
    Jul 8, 2005
    Location:
    Toronto
    #12
    Another perk of having a Mac. :)

    All those Windows users need to wait
     
  10. Eddyisgreat thread starter macrumors 601

    Joined:
    Oct 24, 2007
    #14
    lol I couldn't get a mirror up fast enough. Oh well.
     
  11. severe macrumors 6502a

    Joined:
    May 23, 2007
    #15
    If my 3rd grade eduction serves me correct, yes.
     
  12. MacPeach macrumors member

    MacPeach

    Joined:
    Jan 9, 2008
    Location:
    Switzerland
    #16
    lastest Firmware required

    Is this the latest Firmware to load:
    iPhone 2.0 Firmware (5A347)?

    Thank you
     
  13. Krafty macrumors 601

    Krafty

    Joined:
    Dec 31, 2007
    Location:
    La La Land
    #17
    Here's a mirror if you cant get the download link working:
    [​IMG]
    Code:
    http://rapidshare.com/files/130983628/MiRROR.ZeNoVa-PWNAGE.TOOL-2.0.zip
     
  14. Tallest Skil macrumors P6

    Tallest Skil

    Joined:
    Aug 13, 2006
    Location:
    1 Geostationary Tower Plaza
    #18
    Just do the one in iTunes!
     
  15. carfac macrumors 65816

    carfac

    Joined:
    Feb 18, 2006
    #19
    Yes.
     
  16. megatronbomb macrumors regular

    megatronbomb

    Joined:
    Oct 26, 2007
    Location:
    Portland, OR
    #20
    Awesome! I was just getting ready to upload it. :D
     
  17. Timan macrumors member

    Timan

    Joined:
    Dec 1, 2003
    #21
    Its asking for some bl39.bin file. Is that normal? I don't wanna unlock it, I just want to jailbreak.
     
  18. nerdbert macrumors regular

    nerdbert

    Joined:
    Nov 7, 2007
    Location:
    Berlin, Germany
    #22
    Same problem here (and I want to unlock). Seems to be included in prior bootneuter versions. I'll try to find it...
     
  19. jeffmc macrumors 6502

    Joined:
    Sep 21, 2007
    #23
  20. Dynamyk macrumors 6502a

    Dynamyk

    Joined:
    Jul 8, 2005
    Location:
    Toronto
  21. nerdbert macrumors regular

    nerdbert

    Joined:
    Nov 7, 2007
    Location:
    Berlin, Germany
    #25
    Link to all firmwares/bootloader

    Note: You also need 4.6 before pwnage continues.

    Edit: All this talk about doing it right the first time and then they forget that not everyone has bl*.bin already installed. Plus questions like "Is your iPhone legit?". /me shakes head
     

Share This Page